body
{
    margin: 20px;
}

h1
{
    font-size: 20px;
    background-color: #eee;
    border-bottom: 2px solid black;
    padding: 6px;
    text-align: right;
}

h2
{
    font-size: 22px;
}

ul
{
    list-style-image: url(file/section.gif);
    margin-left: 36px;
}

li
{
    margin-bottom: 6px;
}

a
{
    color: #009;
}

.footer
{
    font-size: 14px;
    background-color: #eee;
    border-top: 2px solid black;
    padding: 4px;
    text-align: right;
    font-style: italic;
}

.project
{
    padding-bottom: 18px;
    border-bottom: 1px solid black;
    margin-bottom: 40px;
}

.projectInfo
{
    width: 500px;
    border-left: 1px solid #666;
    padding-left: 10px;
    margin-left: 16px;
}